*{
    margin: 0;
}

html, body{
height: 100vh;
}
.oil{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}
.container{
    position: relative;
    display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
height: 100%;
animation-name: show ;
animation-duration: 15s;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes show{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 100;
    }
}

.container{
    color: aliceblue;
}
.container .header-main {
    font-size: 3rem;
    text-transform: uppercase;
    background: repeating-linear-gradient(white, white 1px, transparent 1px, transparent 2px);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.container .header-second {
    text-align: center;
    margin-bottom: 10rem;
}
.container png {
    width:64px;
height: 64px;
}

.containerb {
 width: 150px;
  height: 50px; 
   background-color: rgba(255, 255, 255, 0.4); 

}
.containerb :hover {
    color:  aliceblue;

}